body {
	background-color: #14233D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #8B9CBA;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

a {
	color: #3366CC;
	text-decoration: none;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	background-color: #405A80;
	color: #DCDCDC;
	padding: 10px;
	position: relative;

}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #22314D;
	position: relative;
	width: 23%;
	top: auto;
	visibility: visible;
	color: CFD8E6;
	left: 0px;
	height: auto;
	vertical-align: text-top;
	text-align: center;
	list-style-type: none;








}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	width: 76%;
	left: auto;
	right: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #CCCCCC;
	top: auto;
	height: auto;
	color: 8B9CBA;
	background-color: #374864;
	text-align: center;







}

a:hover {
	text-decoration: underline;
}
.minibox {
	width: 89%;
	border: 1px solid #000000;
	left: 0%;
	right: 50px;
	float: none;



}
